#header{
    width: 100%;
    background: linear-gradient(to bottom right, yellow,rgb(255, 17, 0));
    box-shadow: 0 1px 5px rgba(250, 209, 29, 0.534), 0 1px 20px rgba(0, 0, 0, 0.199);
    box-sizing: border-box;
    border-radius: 0 0 10px 10px;
    position: fixed;
    z-index: 2;
}
#navbarMenu{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0;
    background: transparent !important;
}
.change{
    height: 100%;
    clip-path: ellipse(100% 75% at 100% 0%);
}
.rhead{
    display: flex;
    align-items: center;
    height: 46px;
}
.logo{
    display: flex;
    align-items: center;
    img{
        width: 50px;
        height: 45px;
    }
    .sunfolower{
        font-family: 'Sansita Swashed', cursive;
        margin-left: 1vw;
        color: black;
        font-size: 30px;
        margin-bottom: 0px;
    }
}
.navbar-collapse{
    display: flex;
    justify-content: flex-end;
}
.auth .signin{
    display: flex;
    align-items: center;   
    justify-content: center; 
    cursor: pointer;
    width: 90px;
    height: 35px;
    border-radius: 8px;
    background: linear-gradient(to bottom right, rgb(4, 0, 255),rgb(255, 0, 255));
    margin: 0 10px 0 5px;
    a{
        color: rgb(255, 255, 255);
        text-decoration: none;
        font-size: 19px;
        &:hover{
            color: black;
        }
    }
}
.menu-btn {
    display: none;
}
.menu-icon {
    display: flex;
    cursor: pointer;
    text-decoration: none;
    align-items: baseline;
    border: none;
}
.navicon {
    background: rgb(0, 0, 0);
    display: block;
    height: 4px;
    width: 30px;
    position: relative;
}
.navicon:before {
    top: 8px;
}
.navicon:after {
    top: -8px;
}
.navicon:before,
.navicon:after {
    content: "";
    background: rgb(0, 0, 0);
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    transition: all 0.2s ease-out;
}
.menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
}
.menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
}
.menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
}
.menu-btn:checked ~ .menu-icon .navicon:before,
.menu-btn:checked ~ .menu-icon .navicon:after {
    top: 0;
}